Firefox/Safari

Le
Wykaaa
Bonsoir,

La video dans ette page :
http://static.culture-acte2-participer.fr/Politiques-ministerielles/Repertoire/Culture-acte-2/Actualites/Videos/Audition-de-la-SACD-Societe-des-Auteurs-et-Compositeurs-Dramatiques.html

ne fonctionne pas avec firefox (15 ou 16) mais fonctionne avec Safari
Version 5.1.7 (6534.57.2)
Dans les deux cas, j'utilise : Shockwave Flash 11.4.402.287 qui est la
dernière mise à jour qui date du 9 octobre 2012.
C'est un mystère por moi, pourtant informaticien. Mais c'est toujours la
même merde avec Flash
et la mission Lescure utilise cette merde sur son site !!

PS1 : je suis sous 10.6.8 (Snow Leopard)
PS2 : je constate aussi que Firefox va de mal en pis depuis la version 3 !!
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 6
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Delta Ophiuchus
Le #24866632
*Bonjour Wykaaa*, qui a écrit le 13/10/2012 20:56 :

Bonsoir,

La video dans ette page :
http://static.culture-acte2-participer.fr/Politiques-ministerielles/Repertoire/Culture-acte-2/Actualites/Videos/Audition-de-la-SACD-Societe-des-Auteurs-et-Compositeurs-Dramatiques.html


ne fonctionne pas avec firefox (15 ou 16) mais fonctionne avec Safari
Version 5.1.7 (6534.57.2)
Dans les deux cas, j'utilise : Shockwave Flash 11.4.402.287 qui est la
dernière mise à jour qui date du 9 octobre 2012.
C'est un mystère por moi, pourtant informaticien. Mais c'est toujours la
même merde avec Flash ...
et la mission Lescure utilise cette merde sur son site !!

PS1 : je suis sous 10.6.8 (Snow Leopard)
PS2 : je constate aussi que Firefox va de mal en pis depuis la version 3 !!



Je lis parfaitement la vidéo avec :
- Firefox 16.0.1
- Flash Player 11,4,402,287

Essaye clic droit sur la vidéo puis paramètres et tu désactives
l'accélération matérielle, activée par défaut :
http://cjoint.com/data/0JnvpeMqer7.htm



--
http://www.synec-doc.be/doc/accents2.htm

http://www.youtube.com/watch?v=CSKVwpLXtm8
Delta Ophiuchus
Le #24866692
*Bonjour Delta Ophiuchus*, qui a écrit le 13/10/2012 21:15 :

*Bonjour Wykaaa*, qui a écrit le 13/10/2012 20:56 :

Bonsoir,

La video dans ette page :
http://static.culture-acte2-participer.fr/Politiques-ministerielles/Repertoire/Culture-acte-2/Actualites/Videos/Audition-de-la-SACD-Societe-des-Auteurs-et-Compositeurs-Dramatiques.html



ne fonctionne pas avec firefox (15 ou 16) mais fonctionne avec Safari
Version 5.1.7 (6534.57.2)
Dans les deux cas, j'utilise : Shockwave Flash 11.4.402.287 qui est la
dernière mise à jour qui date du 9 octobre 2012.
C'est un mystère por moi, pourtant informaticien. Mais c'est toujours la
même merde avec Flash ...
et la mission Lescure utilise cette merde sur son site !!

PS1 : je suis sous 10.6.8 (Snow Leopard)
PS2 : je constate aussi que Firefox va de mal en pis depuis la version
3 !!



Je lis parfaitement la vidéo avec :
- Firefox 16.0.1
- Flash Player 11,4,402,287

Essaye clic droit sur la vidéo puis paramètres et tu désactives
l'accélération matérielle, activée par défaut :
http://cjoint.com/data/0JnvpeMqer7.htm



Et en plain écran : http://cjoint.com/data3/3JnvyfXHUU1.htm


--
http://www.synec-doc.be/doc/accents2.htm

http://www.youtube.com/watch?v=CSKVwpLXtm8
Wykaaa
Le #24866742
Delta Ophiuchus a écrit :
*Bonjour Delta Ophiuchus*, qui a écrit le 13/10/2012 21:15 :

*Bonjour Wykaaa*, qui a écrit le 13/10/2012 20:56 :

Bonsoir,

La video dans ette page :
http://static.culture-acte2-participer.fr/Politiques-ministerielles/Repertoire/Culture-acte-2/Actualites/Videos/Audition-de-la-SACD-Societe-des-Auteurs-et-Compositeurs-Dramatiques.html




ne fonctionne pas avec firefox (15 ou 16) mais fonctionne avec Safari
Version 5.1.7 (6534.57.2)
Dans les deux cas, j'utilise : Shockwave Flash 11.4.402.287 qui est la
dernière mise à jour qui date du 9 octobre 2012.
C'est un mystère por moi, pourtant informaticien. Mais c'est toujours la
même merde avec Flash ...
et la mission Lescure utilise cette merde sur son site !!

PS1 : je suis sous 10.6.8 (Snow Leopard)
PS2 : je constate aussi que Firefox va de mal en pis depuis la version
3 !!



Je lis parfaitement la vidéo avec :
- Firefox 16.0.1
- Flash Player 11,4,402,287

Essaye clic droit sur la vidéo puis paramètres et tu désactives
l'accélération matérielle, activée par défaut :
http://cjoint.com/data/0JnvpeMqer7.htm



Et en plain écran : http://cjoint.com/data3/3JnvyfXHUU1.htm




J'ai désactivé l'accélération matérielle mais c'est pareil. J'ai essayé
avec Chrome 22, ça fonctionne ainsi qu'avec Opera 11.61.
Il n'y a qu'avec Firefox que ça ne fonctionne pas (je n'ai que du noir à
la place de la vidéo quand je clique dessus). J'ai ABP mais en le
désactivant, c'est pareil. Je n'y comprends rien...
Wykaaa
Le #24866732
Delta Ophiuchus a écrit :
*Bonjour Delta Ophiuchus*, qui a écrit le 13/10/2012 21:15 :

*Bonjour Wykaaa*, qui a écrit le 13/10/2012 20:56 :

Bonsoir,

La video dans ette page :
http://static.culture-acte2-participer.fr/Politiques-ministerielles/Repertoire/Culture-acte-2/Actualites/Videos/Audition-de-la-SACD-Societe-des-Auteurs-et-Compositeurs-Dramatiques.html




ne fonctionne pas avec firefox (15 ou 16) mais fonctionne avec Safari
Version 5.1.7 (6534.57.2)
Dans les deux cas, j'utilise : Shockwave Flash 11.4.402.287 qui est la
dernière mise à jour qui date du 9 octobre 2012.
C'est un mystère por moi, pourtant informaticien. Mais c'est toujours la
même merde avec Flash ...
et la mission Lescure utilise cette merde sur son site !!

PS1 : je suis sous 10.6.8 (Snow Leopard)
PS2 : je constate aussi que Firefox va de mal en pis depuis la version
3 !!



Je lis parfaitement la vidéo avec :
- Firefox 16.0.1
- Flash Player 11,4,402,287

Essaye clic droit sur la vidéo puis paramètres et tu désactives
l'accélération matérielle, activée par défaut :
http://cjoint.com/data/0JnvpeMqer7.htm



Et en plain écran : http://cjoint.com/data3/3JnvyfXHUU1.htm




En plus tu es sous Windows Server 2008 R2 (Windows NT 6.1) et non sous
Mac OS.
Delta Ophiuchus
Le #24866842
*Bonjour Wykaaa*, qui a écrit le 13/10/2012 21:49 :

En plus tu es sous Windows Server 2008 R2 (Windows NT 6.1) et non sous
Mac OS.



Plus exactement sur Windows 7 32 bits.


--
http://www.synec-doc.be/doc/accents2.htm

http://www.youtube.com/watch?v=CSKVwpLXtm8
denisb
Le #24867032
Le 13/10/12 20:56, Wykaaa a écrit :
http://static.culture-acte2-participer.fr/Politiques-ministerielles/...



fonctionne parfaitement ici.
macosx 10.6.8 (10K549)
ff 16.0.1
adobe flash player 11.4 r402 (11.4.402.265)

--
@@@@@
E -00 comme on est very beaux dis !
’ `) /
|_ ==”
Dominique
Le #24867242
Le 14/10/2012 00:19, denisb a écrit :
Le 13/10/12 20:56, Wykaaa a écrit :
http://static.culture-acte2-participer.fr/Politiques-ministerielles/...



fonctionne parfaitement ici.
macosx 10.6.8 (10K549)
ff 16.0.1
adobe flash player 11.4 r402 (11.4.402.265)




Idem avec Kubuntu 12.04, Shockwave Flash 11.2 r202 et FF 16.0.1

--
Dominique
Courriel : dominique point sextant ate orange en France
Esto quod es
Delta Ophiuchus
Le #24867352
*Bonjour Dominique*, qui a écrit le 14/10/2012 05:15 :

Le 14/10/2012 00:19, denisb a écrit :
Le 13/10/12 20:56, Wykaaa a écrit :
http://static.culture-acte2-participer.fr/Politiques-ministerielles/...



fonctionne parfaitement ici.
macosx 10.6.8 (10K549)
ff 16.0.1
adobe flash player 11.4 r402 (11.4.402.265)




Idem avec Kubuntu 12.04, Shockwave Flash 11.2 r202 et FF 16.0.1




Conclusion : Wykaaa peut essayer de downgrader Flash en 11.4.402.265.
Mais il est certain que Firefox n'est absolument pas en cause.

--
http://www.synec-doc.be/doc/accents2.htm

http://www.youtube.com/watch?v=CSKVwpLXtm8
none
Le #24867632
Salut,

Le 13/10/2012 21:38, *Wykaaa* a écrit le message suivant :

J'ai ABP mais en le désactivant, c'est pareil. Je n'y comprends rien...




Si tu as ABP, tu dois avoir d'autres extensions, comme NoScript par
exemple, non ?

Par qu'ici, il faut accepter les scripts provenant du domaine
videos.gouv.fr
static.videos.gouv.fr/player.js
/* SWFObject v2.2 is released under the MIT License
*/
Wykaaa
Le #24869742
none a écrit :
Salut,

Le 13/10/2012 21:38, *Wykaaa* a écrit le message suivant :

J'ai ABP mais en le désactivant, c'est pareil. Je n'y comprends rien...




Si tu as ABP, tu dois avoir d'autres extensions, comme NoScript par
exemple, non ?

Par qu'ici, il faut accepter les scripts provenant du domaine
videos.gouv.fr
static.videos.gouv.fr/player.js
/* SWFObject v2.2 is released under the MIT License
*/



Non, je n'ai pas NoScript.
Mais je vois que j'ai un plug-in bizarre dans FF, noté 11.6.0r626 avec
juste ce numéro comme libellé. C'est quoi ça ? Director ?
Puis-je l'enlever ?
Publicité
Poster une réponse
Anonyme